---
apiVersion: image.openshift.io/v1
kind: ImageStream
metadata:
  annotations:
    include.release.openshift.io/ibm-cloud-managed: "true"
    include.release.openshift.io/self-managed-high-availability: "true"
    openshift.io/image.dockerRepositoryCheck: "2025-10-27T11:41:06Z"
  creationTimestamp: "2025-10-27T11:41:05Z"
  generation: 2
  managedFields:
  - apiVersion: image.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:include.release.openshift.io/ibm-cloud-managed: {}
          f:include.release.openshift.io/self-managed-high-availability: {}
        f:ownerReferences:
          .: {}
          k:{"uid":"d36bdf59-d268-4238-afb0-5e0b21cca1a4"}: {}
      f:spec:
        f:tags:
          .: {}
          k:{"name":"latest"}:
            .: {}
            f:annotations: {}
            f:from: {}
            f:generation: {}
            f:importPolicy:
              .: {}
              f:importMode: {}
              f:scheduled: {}
            f:name: {}
            f:referencePolicy:
              .: {}
              f:type: {}
    manager: cluster-version-operator
    operation: Update
    time: "2025-10-27T11:41:05Z"
  name: tests
  namespace: openshift
  ownerReferences:
  - apiVersion: config.openshift.io/v1
    controller: true
    kind: ClusterVersion
    name: version
    uid: d36bdf59-d268-4238-afb0-5e0b21cca1a4
  resourceVersion: "20166"
  uid: a32d039a-d191-41de-b607-631bd1e7f102
spec:
  lookupPolicy:
    local: false
  tags:
  - annotations: null
    from:
      kind: DockerImage
      name: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:cb036d946c201af0690e24cde73d291aa4b30e5b8c17a4537548e6d15645bed5
    generation: 2
    importPolicy:
      importMode: PreserveOriginal
      scheduled: true
    name: latest
    referencePolicy:
      type: Source
status:
  dockerImageRepository: ""
  tags:
  - items:
    - created: "2025-10-27T11:41:06Z"
      dockerImageReference: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:cb036d946c201af0690e24cde73d291aa4b30e5b8c17a4537548e6d15645bed5
      generation: 2
      image: sha256:cb036d946c201af0690e24cde73d291aa4b30e5b8c17a4537548e6d15645bed5
    tag: latest
